<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="angb_angebot_journal_abgelehnte" pageWidth="842" pageHeight="595" orientation="Landscape" columnWidth="535" leftMargin="30" rightMargin="30" topMargin="20" bottomMargin="20" isSummaryWithPageHeaderAndFooter="true" uuid="bbc1fc2c-3735-46ac-b71e-ee2d7d7d3374">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="1.5"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="REPORT_INFORMATION" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Informationen zum Report]]></parameterDescription>
	</parameter>
	<parameter name="P_SORTIERUNG" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Sortierung]]></parameterDescription>
	</parameter>
	<parameter name="P_FILTER" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Filter]]></parameterDescription>
	</parameter>
	<parameter name="P_SORTIERENACHKOSTENSTELLE" class="java.lang.Boolean" isForPrompting="false">
		<parameterDescription><![CDATA[1 ... Sortiert nach Kostenstelle]]></parameterDescription>
	</parameter>
	<parameter name="P_SORTIERENACHKUNDE" class="java.lang.Boolean" isForPrompting="false">
		<parameterDescription><![CDATA[1 ... Sortiert nach Kunde]]></parameterDescription>
	</parameter>
	<parameter name="P_MANDANTWAEHRUNG" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Waehrung des Mandanten]]></parameterDescription>
	</parameter>
	<parameter name="P_SORTIERENACHVERTRETER" class="java.lang.Boolean" isForPrompting="false">
		<parameterDescription><![CDATA[1 ... Sortiert nach Vertreter]]></parameterDescription>
	</parameter>
	<parameter name="P_INTERNERKOMMENTAR" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Internes Kommentar]]></parameterDescription>
	</parameter>
	<parameter name="P_TITLE" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Titel]]></parameterDescription>
	</parameter>
	<parameter name="REPORT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu diesem Report]]></parameterDescription>
	</parameter>
	<parameter name="REPORT_ROOT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu allen Reports]]></parameterDescription>
	</parameter>
	<parameter name="P_STATISTIK_SPALTE1" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Statistik]]></parameterDescription>
	</parameter>
	<parameter name="SUBREPORT_DIR" class="java.lang.String"/>
	<parameter name="P_STATISTIK_SPALTE2" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_ANZAHL_ANGEBOTE_IM_ZEITRAUM" class="java.lang.Long" isForPrompting="false"/>
	<parameter name="P_ANZAHL_AUFTRAG_ERHALTEN" class="java.lang.Integer" isForPrompting="false"/>
	<parameter name="P_GESAMTWERT_AUFTRAG_ERHALTEN_IN_MANDANTENWAEHRUNG" class="java.math.BigDecimal" isForPrompting="false"/>
	<field name="F_ANGEBOTCNR" class="java.lang.String">
		<fieldDescription><![CDATA[Angebots-Nr.]]></fieldDescription>
	</field>
	<field name="F_KUNDECNAME1" class="java.lang.String">
		<fieldDescription><![CDATA[Kundenname]]></fieldDescription>
	</field>
	<field name="F_KOSTENSTELLECNR" class="java.lang.String">
		<fieldDescription><![CDATA[Kostenstelle-Nr.]]></fieldDescription>
	</field>
	<field name="F_PROJEKTBEZ" class="java.lang.String">
		<fieldDescription><![CDATA[Projektbezeichnung]]></fieldDescription>
	</field>
	<field name="F_REALISIERUNGSTERMIN" class="java.lang.String">
		<fieldDescription><![CDATA[Realisierungstermin]]></fieldDescription>
	</field>
	<field name="F_VERTRETERCNAME1" class="java.lang.String">
		<fieldDescription><![CDATA[Vertretername]]></fieldDescription>
	</field>
	<field name="F_INTERNERKOMMENTAR" class="java.lang.String">
		<fieldDescription><![CDATA[Internes Kommentar]]></fieldDescription>
	</field>
	<field name="F_ERLEDIGUNGSGRUND" class="java.lang.String">
		<fieldDescription><![CDATA[Grund, warum erledigt]]></fieldDescription>
	</field>
	<field name="F_GESAMTANGEBOTSWERT" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Gesamtangebotswert]]></fieldDescription>
	</field>
	<field name="F_EXTERNERKOMMENTAR" class="java.lang.String">
		<fieldDescription><![CDATA[Externer Kommentar]]></fieldDescription>
	</field>
	<field name="F_BELEGDATUM" class="java.util.Date"/>
	<variable name="V_IS_CURRENT_PAGE_ONE" class="java.lang.Boolean">
		<variableExpression><![CDATA[new Boolean(false)]]></variableExpression>
		<initialValueExpression><![CDATA[new Boolean(true)]]></initialValueExpression>
	</variable>
	<variable name="V_GESAMTWERTANGEBOT" class="java.math.BigDecimal" resetType="Group" resetGroup="Angebot" calculation="Sum"/>
	<variable name="V_GESAMTWERTKUNDE" class="java.math.BigDecimal" resetType="Group" resetGroup="Kunde" calculation="Sum">
		<variableExpression><![CDATA[$F{F_GESAMTANGEBOTSWERT}]]></variableExpression>
	</variable>
	<variable name="V_GESAMTWERTKOSTENSTELLE" class="java.math.BigDecimal" calculation="Sum"/>
	<variable name="V_GESAMTWERTVERTRETER" class="java.math.BigDecimal" calculation="Sum"/>
	<variable name="V_GESAMTWERT" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{F_GESAMTANGEBOTSWERT}]]></variableExpression>
	</variable>
	<variable name="V_ERLEDIGUNGGESAMTWERT" class="java.math.BigDecimal" resetType="Group" resetGroup="Angeboterledigungsgrund" calculation="Sum">
		<variableExpression><![CDATA[$F{F_GESAMTANGEBOTSWERT}]]></variableExpression>
	</variable>
	<variable name="LISTE_ERLEDIGUNGSGRUND" class="java.util.List">
		<variableExpression><![CDATA[($V{LISTE_ERLEDIGUNGSGRUND} == null ? new ArrayList() : $V{LISTE_ERLEDIGUNGSGRUND})]]></variableExpression>
	</variable>
	<variable name="LISTE_ERLEDIGUNGSGRUND_ADD" class="java.lang.Boolean">
		<variableExpression><![CDATA[$V{LISTE_ERLEDIGUNGSGRUND}.add(new java.lang.Object[] {$F{F_ERLEDIGUNGSGRUND}
                                                       } )]]></variableExpression>
	</variable>
	<filterExpression><![CDATA[!$F{F_ERLEDIGUNGSGRUND}.startsWith("Auftrag erhalten")]]></filterExpression>
	<group name="Angeboterledigungsgrund">
		<groupExpression><![CDATA[$F{F_ERLEDIGUNGSGRUND}]]></groupExpression>
		<groupHeader>
			<band height="10" splitType="Stretch">
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="F_ERLEDIGUNGSGRUND" mode="Transparent" x="0" y="0" width="264" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="f1f371c5-945f-4202-b382-df41fe996cd7"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_ERLEDIGUNGSGRUND}]]></textFieldExpression>
				</textField>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="20" splitType="Stretch">
				<line>
					<reportElement key="line-5" mode="Opaque" x="0" y="0" width="782" height="1" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="cd3d9b67-6ce8-4203-86ec-c6c51c625e3e"/>
					<graphicElement fill="Solid">
						<pen lineWidth="1.0" lineStyle="Solid"/>
					</graphicElement>
				</line>
				<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
					<reportElement key="Erledigungsgrundsumme in Währung" mode="Opaque" x="0" y="3" width="662" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="fc09811e-fee2-42ea-8b71-4fc80916466d"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<textFieldExpression><![CDATA["Summe Erledigungsgrund: "+$F{F_ERLEDIGUNGSGRUND}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00##;-#,##0.00##" isBlankWhenNull="true">
					<reportElement key="V_ERLEDIGUNGGESAMTWERT" mode="Transparent" x="722" y="3" width="60" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="519aba71-3453-4884-92d2-f84e7a7ae5dd"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{V_ERLEDIGUNGGESAMTWERT}]]></textFieldExpression>
				</textField>
				<line>
					<reportElement key="line-6" mode="Opaque" x="0" y="14" width="782" height="1" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="4023da66-f190-4c00-bcb3-be488ab49873"/>
					<graphicElement fill="Solid">
						<pen lineWidth="1.0" lineStyle="Solid"/>
					</graphicElement>
				</line>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="WHG" mode="Transparent" x="682" y="4" width="40" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="d28e9e03-4f74-4d8a-8679-15adac7bd348"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<textFieldExpression><![CDATA[$P{P_MANDANTWAEHRUNG}]]></textFieldExpression>
				</textField>
			</band>
		</groupFooter>
	</group>
	<group name="Kunde">
		<groupExpression><![CDATA[$F{F_KUNDECNAME1}]]></groupExpression>
		<groupHeader>
			<band height="10" splitType="Stretch">
				<printWhenExpression><![CDATA[$P{P_SORTIERENACHKUNDE}]]></printWhenExpression>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="F_KUNDECNAME1" mode="Opaque" x="0" y="0" width="150" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="8eddbb41-1c79-44b2-b6ca-ebec7a2fc38f"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_KUNDECNAME1}]]></textFieldExpression>
				</textField>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="15" splitType="Stretch">
				<printWhenExpression><![CDATA[$P{P_SORTIERENACHKUNDE}]]></printWhenExpression>
				<rectangle>
					<reportElement x="0" y="0" width="782" height="10" forecolor="#CCCCCC" backcolor="#CCCCCC" uuid="2176ddaa-7cad-476b-b229-ab96028484ce"/>
				</rectangle>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="Summen pro Kunde in Währung" mode="Transparent" x="0" y="0" width="356" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="16e00b15-b5dc-420b-964e-cf87eb257118"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<textFieldExpression><![CDATA["Summe "+$F{F_KUNDECNAME1}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00##;-#,##0.00##" isBlankWhenNull="true">
					<reportElement key="V_GESAMTWERTKUNDE" mode="Transparent" x="722" y="0" width="60" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="c3106d4a-4c54-4310-9d60-240c4dc3e21f"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{V_GESAMTWERTKUNDE}]]></textFieldExpression>
				</textField>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="WHG" mode="Transparent" x="680" y="0" width="40" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="ddad4694-9757-4a30-8421-128703e65d60"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<textFieldExpression><![CDATA[$P{P_MANDANTWAEHRUNG}]]></textFieldExpression>
				</textField>
			</band>
		</groupFooter>
	</group>
	<group name="Angebot">
		<groupExpression><![CDATA[$F{F_ANGEBOTCNR}]]></groupExpression>
		<groupHeader>
			<band height="40" splitType="Stretch">
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="F_ANGEBOTCNR" mode="Opaque" x="0" y="0" width="55" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="cc009ea2-a541-4382-a72a-ac2464b8c313"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_ANGEBOTCNR}]]></textFieldExpression>
				</textField>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="F_KUNDECNAME1" mode="Opaque" x="55" y="0" width="150" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="c95edc8e-1d35-43ed-a216-49ff86e5f6f0"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_KUNDECNAME1}]]></textFieldExpression>
				</textField>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="F_VERTRETERCNAME1" mode="Opaque" x="55" y="10" width="150" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="f8ce2d54-9934-49ed-b760-7328403a4353"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_VERTRETERCNAME1}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
					<reportElement key="F_INTERNERKOMMENTAR-1" mode="Opaque" x="55" y="20" width="727" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="511601f2-ef3b-4a0e-a363-17ee32aa7140"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="styled">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_INTERNERKOMMENTAR}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
					<reportElement key="F_EXTERNERKOMMENTAR" mode="Opaque" x="55" y="30" width="727" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="9696ebea-b575-4d77-80fb-a2168f2e47db"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="styled">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_EXTERNERKOMMENTAR}]]></textFieldExpression>
				</textField>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="F_KOSTENSTELLECNR" mode="Opaque" x="205" y="0" width="187" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="b238a6ba-6596-40bd-9f2f-0a819d88614e"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_KOSTENSTELLECNR}]]></textFieldExpression>
				</textField>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="F_REALISIERUNGSTERMIN" mode="Opaque" x="392" y="0" width="60" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="555cd1c9-fe1b-41dc-8387-a3a62c764232"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_REALISIERUNGSTERMIN}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
					<reportElement key="F_PROJEKTBEZ" mode="Opaque" x="205" y="10" width="250" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="df232dcb-9eee-44f4-9b67-8d6cae995cad"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_PROJEKTBEZ}]]></textFieldExpression>
				</textField>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="F_ERLEDIGUNGSGRUND" mode="Opaque" x="455" y="0" width="264" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="bd7cbad1-9e25-4476-91a9-7618470c83a1"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_ERLEDIGUNGSGRUND}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00##;-#,##0.00##" isBlankWhenNull="true">
					<reportElement key="F_GESAMTANGEBOTSWERT" mode="Opaque" x="722" y="0" width="60" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="33269b35-4a55-477b-8a53-9786c1f29c5c"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_GESAMTANGEBOTSWERT}]]></textFieldExpression>
				</textField>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="5" splitType="Stretch"/>
		</groupFooter>
	</group>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band splitType="Stretch"/>
	</title>
	<pageHeader>
		<band height="88" splitType="Stretch">
			<textField evaluationTime="Report" pattern="" isBlankWhenNull="false">
				<reportElement key="VON_PAGE_NUMBER" mode="Opaque" x="747" y="0" width="35" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="c87f0ed1-63cb-4f8b-8c57-78a64af24295"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{PAGE_NUMBER}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="PAGE_NUMBER" mode="Opaque" x="610" y="0" width="137" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="644d36cb-e2b5-4e8e-9149-c41a55c7bf87"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA["Seite " + String.valueOf($V{PAGE_NUMBER}) + " von "]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="REPORT_INFORMATION" mode="Opaque" x="0" y="0" width="610" height="10" isRemoveLineWhenBlank="true" isPrintWhenDetailOverflows="true" forecolor="#000000" backcolor="#FFFFFF" uuid="bcdbaded-f36b-40bd-9085-7be184c72b37"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{REPORT_INFORMATION}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="P_TITLE" mode="Opaque" x="0" y="24" width="782" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="a0e81432-7868-4511-af17-478be13e25f7"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="10" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_TITLE}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="P_FILTER" mode="Opaque" x="0" y="36" width="782" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="0f2fd6d3-c816-4e28-9ec9-76545cf5bfee"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_FILTER}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="P_SORTIERUNG" mode="Opaque" x="0" y="46" width="782" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="1e74826e-4482-44c2-8a4a-61849b36ec03"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_SORTIERUNG}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Angebotsnr" mode="Opaque" x="0" y="65" width="55" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="fc2b652e-51dd-4809-9db5-0508670d0371"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Angebotsnr]]></text>
			</staticText>
			<staticText>
				<reportElement key="Firma" mode="Opaque" x="55" y="65" width="80" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="adb9e173-3fca-4f9d-b92e-def664f4782b"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Firma]]></text>
			</staticText>
			<staticText>
				<reportElement key="Vertreter" mode="Opaque" x="55" y="75" width="80" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="4907816d-09c9-41b6-b7fb-3459796d3b5a"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Vertreter]]></text>
			</staticText>
			<staticText>
				<reportElement key="Kst" mode="Opaque" x="205" y="65" width="187" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="ea790ab2-01c7-44ff-9c85-98c4379155f4"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Kst]]></text>
			</staticText>
			<staticText>
				<reportElement key="Real.termin" mode="Opaque" x="392" y="65" width="60" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="5de88b7f-356e-41d6-8332-f81ceb3dd80b"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Real.termin]]></text>
			</staticText>
			<staticText>
				<reportElement key="Projekt" mode="Opaque" x="205" y="75" width="190" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="6d844908-2c2b-4484-8c62-1951487aef50"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Projekt]]></text>
			</staticText>
			<staticText>
				<reportElement key="Erledigungsgrund" mode="Opaque" x="455" y="75" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="261cf8c4-8461-486f-8174-fc722bed1e92"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Erledigungsgrund]]></text>
			</staticText>
			<staticText>
				<reportElement key="Gesamtwert" mode="Opaque" x="722" y="75" width="60" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="05d5b397-5a2c-4e5b-84b2-3a32f10b3d4c"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Gesamtwert]]></text>
			</staticText>
			<line>
				<reportElement key="line-4" mode="Opaque" x="0" y="86" width="782" height="1" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="79380d74-53c8-415d-8357-19a572e0095a"/>
				<graphicElement fill="Solid">
					<pen lineWidth="1.0" lineStyle="Solid"/>
				</graphicElement>
			</line>
		</band>
	</pageHeader>
	<columnHeader>
		<band splitType="Stretch"/>
	</columnHeader>
	<detail>
		<band splitType="Stretch"/>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<summary>
		<band height="30" splitType="Stretch">
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement key="Gesamtsumme in Währung" mode="Opaque" x="0" y="0" width="661" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="90385d36-ca96-4aa9-b8ee-ff43a8d78be6"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA["Gesamtsumme"]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" evaluationTime="Group" evaluationGroup="Angebot" pattern="#,##0.00##;-#,##0.00##" isBlankWhenNull="true">
				<reportElement key="V_GESAMTWERT" mode="Opaque" x="722" y="0" width="60" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="8720b133-7e0a-4c12-9f62-c5df81ec2870"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{V_GESAMTWERT}]]></textFieldExpression>
			</textField>
			<break>
				<reportElement x="0" y="16" width="100" height="1" uuid="966e27eb-ac96-48c0-8f04-9f3cf8bfa5bf"/>
			</break>
			<subreport>
				<reportElement key="Subreport_Erledigungsgrund" positionType="Float" x="0" y="17" width="782" height="10" uuid="63ae2bd9-b1d2-4d23-a30a-ae02ea1d61c3"/>
				<subreportParameter name="P_GESAMTWERT_AUFTRAG_ERHALTEN_IN_MANDANTENWAEHRUNG">
					<subreportParameterExpression><![CDATA[$P{P_GESAMTWERT_AUFTRAG_ERHALTEN_IN_MANDANTENWAEHRUNG}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_ANZAHL_AUFTRAG_ERHALTEN">
					<subreportParameterExpression><![CDATA[$P{P_ANZAHL_AUFTRAG_ERHALTEN}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_ANZAHL_ANGEBOTE_IM_ZEITRAUM">
					<subreportParameterExpression><![CDATA[$P{P_ANZAHL_ANGEBOTE_IM_ZEITRAUM}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="REPORT_DIRECTORY">
					<subreportParameterExpression><![CDATA[$P{REPORT_DIRECTORY}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_STATISTIK_SPALTE2">
					<subreportParameterExpression><![CDATA[$P{P_STATISTIK_SPALTE2}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_STATISTIK_SPALTE1">
					<subreportParameterExpression><![CDATA[$P{P_STATISTIK_SPALTE1}]]></subreportParameterExpression>
				</subreportParameter>
				<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.ListOfArrayDataSource(com.lp.util.HelperReport.sortListNoNull($V{LISTE_ERLEDIGUNGSGRUND}),
    new String[] {"F_ERLEDIGUNGSGRUND"})]]></dataSourceExpression>
				<subreportExpression><![CDATA[$P{REPORT_DIRECTORY} + "angb_angebot_journal_abgelehnte_footer.jasper"]]></subreportExpression>
			</subreport>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="Summen pro Kunde in Währung" mode="Opaque" x="680" y="0" width="40" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="1f0640b4-cb49-423e-a333-835ce2c670ba"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_MANDANTWAEHRUNG}]]></textFieldExpression>
			</textField>
		</band>
	</summary>
</jasperReport>
